package com.braintree.command.request;

public class BrainTreeOptionsRequest {
    private String usBankAccountVerificationMethod;
    private boolean verifyCard;

    public String getUsBankAccountVerificationMethod() {
        return usBankAccountVerificationMethod;
    }

    public void setUsBankAccountVerificationMethod(String usBankAccountVerificationMethod) {
        this.usBankAccountVerificationMethod = usBankAccountVerificationMethod;
    }

    public boolean getVerifyCard() {
        return verifyCard;
    }

    public void setVerifyCard(boolean verifyCard) {
        this.verifyCard = verifyCard;
    }
}
